INTO(1)

NAME
into - copy into a file without destroying it

SYNOPSIS
into [ -f ] outfile

DESCRIPTION
Into copies its standard input into the specified outfile, but doesn't actually modify the file until it gets EOF. This is useful in a pipeline for putting stuff back in the "same place." The outfile is not overwritten if that would make it zero length, unless the -f option is given. That option also forces overwriting of the outfile even if it is not directly writable (as long as the directory is writable).

SEE ALSO
pipe(2)

BUGS
For efficiency reasons, the directory containing the outfile must be writable by the invoker.
The original outfile's owner is not preserved.